Loading...
Searching...
No Matches
Opm::Parameters::PvsVerbosity Struct Reference

The verbosity of the model (0 -> do not print anything, 2 -> spam stdout a lot). More...

`#include <pvsmodel.hh>`

## Static Public Attributes

static constexpr int | value = 1

## Detailed Description

The verbosity of the model (0 -> do not print anything, 2 -> spam stdout a lot).

The documentation for this struct was generated from the following file:

- opm/models/pvs/pvsmodel.hh